*{
	margin:0;
	padding:0;
	}
ul,li{ margin:0px; padding:0px;
list-style:none;}
.clear{
	clear:both;
	height:0;
	line-height:0;
	font-size:0;}
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
a{
	color:#000;
	text-decoration:none;}
a:hover{
	text-decoration:underline;}
img{
	border:0;}
body{
	text-align:center;
	font-family:"ËÎÌå";
	color:#000;
	line-height:25px;
	font-size:12px;
	
	}

#page{
	margin:auto;
	width:960px;
	text-align:left;
	}

.footer{
	text-align:center;
	padding:10px 0;
	width:960px;
	margin:auto;
	line-height:19px;
}
.footer a{
	color:#000;
}
.zjol_nav{ width:960px; background:url(/05edu/lxpx/images/2012/index_r1_c3.jpg) repeat-x top left; height:36px; color:#999;}
.zjol_nav a{ color:#999;}
.header_banner{ background:url(/05edu/lxpx/images/2013/index_r2_c2.jpg) no-repeat top left; height:79px;}
.nav{ background:url(/05edu/lxpx/images/2012/index_r4_c8.jpg) repeat-x top left; height:40px; line-height:40px; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:15px; border:1px solid #E6E6E6; border-bottom:none;}
.nav span{ background:url(/05edu/lxpx/images/2012/index_r4_c10.jpg) no-repeat top left; width:2px; height:40px; display:block; float:left;}
.nav a{ padding:0 19px; float:left;}
.nav a:hover{ background:url(/05edu/lxpx/images/2012/index_r4_c5.jpg) repeat-x top left; text-decoration:none;}
.nav a.blue{ color:#3ea2d0;}

.subnav{ background:url(/05edu/lxpx/images/2013/index_r4_c3.jpg) repeat-x top left; height:30px; line-height:30px; color:#FFF; padding-left:10px;}
.subnav a{ color:#FFF; padding:0 10px;}

.adv_banner img{ width:95px; height:50px; border:1px solid #E4E3E1; margin:20px 0 20px 20px; _display:inline;}

.specil_bk{ border:4px solid #E6E6E6; margin-bottom:20px;}
.specil_bk_in{border: 1px solid #6f64ae;background-color: #fffbf7;padding-left:15px;}
.specil_bk .img_list{ width:300px; float:left; margin:10px 0 10px 15px; _display:inline;}
.specil_bk .img_list h2{ font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:14px; height:25px; overflow:hidden;}
.specil_bk .img_list img{ width:130px; height:95px; float:left;}
.specil_bk .img_list .abs{ width:155px; float:right; color:#5B666A; line-height:19px; height:93px; overflow:hidden;}
.specil_bk .img_list .abs a{ color:#5B666A;}

.topic_bk{}
.topic_bk_left{ width:570px; float:left;}
.topic_bk_right{ float:right; width:365px; background:url(/05edu/lxpx/images/2012/index_r7_c13.jpg) repeat-x top left; padding:10px;}
.topic_bk_right h2{ font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:18px; text-align:center; color:#00A2E6; height:25px; overflow:hidden; font-weight:normal; margin-bottom:5px;}
.topic_bk_right h2 a{ color:#64548c;}
.topic_bk_right .abs{ height:60px; line-height:20px; overflow:hidden; color:#343434;}
.topic_bk_right .abs a{ color:#343434;}
.topic_bk_right .line{ border-bottom:1px dashed #999999; line-height:1px; height:1px; padding-top:15px; margin-bottom:15px;}
.topic_bk_right ul li{ font-size:14px; width:365px; height:25px; overflow:hidden;}
.toutiao{ margin-bottom:15px;}
.toutiao h1{ font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:25px; line-height:40px; height:40px; overflow:hidden; width:568px; text-align:center; font-weight:normal;}
.toutiao .abs{ font-size:12px; color:#343434; line-height:20px; height:40px; width:568px; overflow:hidden; margin:5px 0;}
.toutiao .abs a{ color:#343434;}
.toutiao h2{ font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; color:#0066cc; font-size:14px; text-align:center; width:568px; height:24px; line-height:24px; overflow:hidden; font-weight:normal;}
.toutiao h2 a{ color:#64548c; margin-right:10px;}
.toutiao h2 a:hover{ color:#F60;}
.focus{ background:url(/05edu/lxpx/images/2012/index_r7_c8.jpg) repeat-y top left; width:559px; margin-bottom:15px; margin-left:4px;}
#ifocus {
	width:550px;
	height:275px;
	margin-left:5px;
	overflow:hidden;
}
	#ifocus_pic {
	display:inline;
	position:relative;
	float:left;
	width:415px;
	height:275px;
	overflow:hidden;
}
		#ifocus_piclist { position:absolute; }
		#ifocus_piclist li {
	width:415px;
	height:275px;
	overflow:hidden;
}
		#ifocus_piclist img {
	width:415px;
	height:275px;
}
	#ifocus_btn {
	display:inline;
	float:right;
	width:130px;
}
		#ifocus_btn li {
	width:130px;
	height:85px;
	cursor:pointer;
	opacity:0.5;
	-moz-opacity:0.5;
	filter:alpha(opacity=50);
	margin-bottom: 10px;
}
		#ifocus_btn img {
	width:130px;
	height:85px;
}
		#ifocus_btn .current {
	opacity:1;
	-moz-opacity:1;
	filter:alpha(opacity=100);
}
	#ifocus_opdiv {
	position:absolute;
	left:0;
	bottom:0;
	width:415px;
	height:35px;
	background:#000;
	opacity:0.5;
	-moz-opacity:0.5;
	filter:alpha(opacity=50);
}
	#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#FFF; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:14px;}
	#ifocus_tx a{ color:#FFF;}
		#ifocus_tx .normal { display:none; }


.mid_bk{ background:url(/05edu/lxpx/images/2012/index_r11_c1.jpg) repeat-y top left; border-bottom:1px solid #3b99c9; margin-bottom:20px;}
.mid_bk_nav{ background:url(/05edu/lxpx/images/2013/index_r6_c2.jpg) no-repeat top left; height:48px; line-height:64px; overflow:hidden; text-align:right; color:#2e809b; font-size:13px;}
.mid_bk_nav a{ color:#2e809b; padding-right:20px;}
.mid_bk .nav2{ background:url(/05edu/lxpx/images/2013/index_r8_c2.jpg) no-repeat top left;; height:48px; line-height:64px; overflow:hidden; text-align:right; color:#2e809b; font-size:13px;}
.mid_bk .mid_bk_left{ width:640px; float:left; padding-top:20px; padding-bottom:10px;}
.mid_bk .mid_bk_right{ float:left; width:310px; margin-left:10px;}
.mid_bk .mid_bk_left .w298{ width:298px; float:left; margin-left:15px; _display:inline;}
.mid_bk .mid_bk_left .w298 .tab_nav{ background:url(/05edu/lxpx/images/2012/index_r13_c7.jpg) no-repeat top left; height:28px; margin-bottom:15px;}
.mid_bk .mid_bk_left .w298 h1{ font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:15px; color:#6d61a9; width:84px; float:left; margin-left:15px; text-align:center; font-weight:normal;}
.mid_bk .mid_bk_left .w298 h1 a{ color:#6d61a9;}
.mid_bk .mid_bk_left .w298 span{ float:right; width:50px; color:#cccccc;}
.mid_bk .mid_bk_left .w298 span a{ color:#cccccc;}
.mid_bk .mid_bk_left .w298 span a:hover{ color:#3b99c9; text-decoration:none;}
.mid_bk .mid_bk_left .w298 .img_list{ width:298px; border-bottom:1px dotted #DCDCDC; padding-bottom:10px; margin-bottom:10px;}
.mid_bk .mid_bk_left .w298 .img_list img{ width:70px; height:75px; float:left; margin-left:5px; _display:inline;}
.mid_bk .mid_bk_left .w298 .img_list .tt{ float:right; width:210px; height:75px; overflow:hidden; line-height:19px; color:#656565;}
.mid_bk .mid_bk_left .w298 .img_list .tt a{ color:#656565;}
.mid_bk .mid_bk_left .w298 .img_list .tt h2{ font-size:12px; color:#003a7d;}
.mid_bk .mid_bk_left .w298 .img_list .tt h2 a{ color:#003a7d;}
.mid_bk .mid_bk_left .w298 ul li{ width:298px; height:25px; overflow:hidden; font-size:14px; color:#2D374B;}
.mid_bk .mid_bk_left .w298 ul li a{ color:#2D374B;}

.mid_bk .mid_bk_right .img_list{ width:130px; height:110px; float:left; margin-left:17px; _display:inline; line-height:20px; overflow:hidden; margin-top:18px; text-align:center; color:#003B7F;}
.mid_bk .mid_bk_right .img_list a{ color:#003B7F;}
.mid_bk .mid_bk_right .img_list img{ width:130px; height:90px; display:block;}

.mid_bk .mid_bk_right .jl_right_nav{ background:url(/05edu/lxpx/images/2013/index_r9_c5.jpg) no-repeat top left; height:31px;}
.mid_bk .mid_bk_right .jl_right_nav h1{ font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:15px; color:#6D61A9; font-weight:normal; padding-left:10px; line-height:31px; float:left;}
.mid_bk .mid_bk_right .jl_right_nav a{ color:#6D61A9;}
.mid_bk .jl_right .jl_right_nav span{ float:right; width:60px; color:#cccccc; line-height:31px;}
.mid_bk .jl_right .jl_right_nav span a{ color:#cccccc;}
.mid_bk .jl_right .jl_right_nav span a:hover{ color:#3b99c9; text-decoration:none;}
.mid_bk .jl_right .img_list{ width:280px; float:none; margin-left:12px; text-align:left; line-height:18px;}
.mid_bk .jl_right .img_list img{ width:115px; height:90px; float:left;}
.mid_bk .jl_right .img_list .tt{ width:155px; float:right; line-height:18px; height:90px; overflow:hidden; color:#A3A3A3;}
.mid_bk .jl_right .img_list .tt a{ color:#A3A3A3;}
.mid_bk .jl_right .img_list .tt h2{ font-size:13px; color:#026D27;}
.mid_bk .jl_right .img_list .tt h2 a{ color:#026D27;}
.mid_bk .jl_right ul li{ font-size:14px; height:25px; width:280px; margin-left:12px; overflow:hidden; color:#2D374B;}
.mid_bk .jl_right ul li a{ color:#2D374B;}

.bottom_bk{ background:url(/05edu/lxpx/images/2012/index_r18_c2.jpg) no-repeat top left; height:145px; overflow:hidden;}
.bottom_bk ul li{ width:285px; float:left; margin-left:25px; _display:inline; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; color:#5f5d5d; vertical-align:bottom; line-height:23px; font-size:14px; padding-top:40px;}
.bottom_bk ul li a{ color:#5f5d5d;}

#demot_1 {
	overflow:hidden;
	width: 920px;
	height: 140px;
	overflow:hidden;
} 

#indemo_1{ 
float: left; 
width: 800%; 
} 
#demot1_1 { 
float: left; 
} 
#demot2_1 { 
float: left; 
}
.w960{ width:960px;}
.detail_banner{ background-color:#F1F1F1; border:1px solid #CCCCCC; padding:20px 0; }
.detail_banner .left{ width:225px; margin-left:30px; _display:inline; float:left;}
.detail_banner ul.list{ float:left; width:360px; margin-right:20px;}
.detail_banner ul.list li{ width:360px; height:26px; line-height:26px; overflow:hidden;}
.detail_banner ul.list li.tt{ font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:20px; height:26px; overflow:hidden; font-weight:normal; margin-bottom:10px;}
.detail_banner .img_list{ width:135px; height:164px; overflow:hidden; float:left; margin-right:15px; text-align:center;}
.detail_banner .img_list img{ width:135px; height:140px; display:block;}

.detail{ width:615px; float:left; font-size:14px; line-height:24px;}
.detail table tr td{ font-size:14px; line-height:24px;}
.detail .position{ height:30px; line-height:30px; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; color:#FFF; font-size:14px; background-color:#6F64AE; padding-left:15px; margin-bottom:25px;}
.detail .position a{ color:#FFF;}
.detail .tit{ font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:22px; line-height:35px; padding-top:15px; font-weight:bold; text-align:center;}
.detail .date{ text-align:center; color:#999; line-height:50px;}
.gray{ color:#999;}
.detail p{ margin-bottom:15px;}
.detail .tjst{ margin-top:30px;}
.detail .tjst .tjst_bk{ border:1px solid #39AA04; border-left:none; border-right:none; height:154px;}
.detail .tjst .tjst_bk .img_list{ width:102px; float:left; margin-left:15px; display:inline; height:124px; overflow:hidden; text-align:center; margin-top:15px;}
.detail .tjst .tjst_bk .img_list img{ width:90px; height:90px; padding:5px; border:1px solid #CCCCCC; display:block;}

.sidebar{ width:316px; float:right;}
.sidebar .jyjsb{ margin-bottom:15px;}
.sidebar .jyjsb ul li{ font-size:12px; height:24px; overflow:hidden; width:290px; margin-left:15px;}
.sidebar .zt{ background-color:#EBEBEB; padding-bottom:10px; margin-bottom:20px;}
.sidebar .zt .more{ background:url(/05edu/images/2012edu/detail_r7_c8.jpg) no-repeat top left; height:25px; line-height:25px; text-align:right; font-size:12px; width:285px; margin-left:15px;}
.sidebar .zt .img_list{ width:125px; height:109px; overflow:hidden; text-align:center; float:left; margin:10px 0 0 23px; _display:inline;}
.sidebar .zt .img_list img{ width:125px; height:85px; display:block;}
.sidebar .ksztc{ border:1px solid #D9D9D9; padding-bottom:10px; margin-bottom:20px;}
.sidebar .ksztc .more{ background:url(/05edu/images/2012edu/detail_r9_c7.jpg) no-repeat top left; height:30px; line-height:30px; overflow:hidden; text-align:right; font-size:12px; margin-bottom:5px; padding-right:5px;}
.sidebar .ksztc ul li{ width:285px; margin-left:15px; font-size:12px; height:24px; overflow:hidden;}
.sidebar .hd{ background-color:#EBEBEB; padding-bottom:10px; margin-bottom:20px;}
.sidebar .hd .more{ background:url(/05edu/images/2012edu/detail_r11_c8.jpg) no-repeat top left; height:25px; line-height:25px; text-align:right; font-size:12px; width:285px; margin-left:15px;}
.sidebar .hd .img_list{ width:125px; height:109px; overflow:hidden; text-align:center; float:left; margin:10px 0 0 23px; _display:inline;}
.sidebar .hd .img_list img{ width:125px; height:85px; display:block;}
.sidebar .lx{ background-color:#EBEBEB; padding-bottom:10px; margin-bottom:20px;}
.sidebar .lx .more{ background:url(/05edu/images/2012edu/detail_r13_c8.jpg) no-repeat top left; height:25px; line-height:25px; text-align:right; font-size:12px; width:285px; margin-left:15px;}
.sidebar .lx pre{ width:265px; padding:10px 0 10px 30px; font-size:12px; line-height:21px; color:#666666; font-family:"ËÎÌå";}

.sidebar .xajh{ border:1px solid #D9D9D9; padding-bottom:10px; margin-bottom:20px;}
.sidebar .xajh .more{ background:url(/05edu/images/2012edu/detail_r2_c2.jpg) no-repeat top left; height:30px; line-height:30px; overflow:hidden; text-align:right; font-size:12px; margin-bottom:5px; padding-right:5px;}
.sidebar .xajh h1{ font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:14px; font-weight:normal; height:30px; line-height:30px; overflow:hidden; clear:both; float:left; width:285px; margin-left:15px; margin-bottom:5px;}
.sidebar .xajh img{ width:125px; height:88px; float:left; margin-bottom:4px; margin-left:15px; _display:inline; margin-right:10px;}
.sidebar .xajh p.abs{ width:160px; float:left; font-size:12px; line-height:18px; height:77px; overflow:hidden; color:#666666;}
.sidebar .xajh p.abs span{ color:#999999; line-height:19px; display:block; margin-bottom:5px;}

.detail ul.list li{ height:28px; line-height:28px; overflow:hidden;}
.detail .page{ text-align:center; height:70px; line-height:70px;}
.detail ul.list li.gx{ background:url(images/index_r30_c5.jpg) no-repeat top left; border-bottom:1px dotted #000; text-align:right; font-size:12px;}
#KinSlideshow img{ width:316px; height:209px;}